Bug 263849 - calendar timeline: Selected day should be displayed.
Summary: calendar timeline: Selected day should be displayed.
Status: VERIFIED FIXED
Alias: None
Product: KOrganizer Mobile
Classification: Unclassified
Component: calendar (show other bugs)
Version: unspecified
Platform: Windows CE Microsoft Windows CE
: NOR normal (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords: komo3
Depends on:
Blocks:
 
Reported: 2011-01-21 12:00 UTC by Ludwig Reiter
Modified: 2011-02-15 17:44 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ludwig Reiter 2011-01-21 12:00:25 UTC
Version:           unspecified (using Devel) 
OS:                Windows CE

version: Windows CE/Calendar Touch 2011-01-20 git-d974996


Reproducible: Always

Steps to Reproduce:
Req: Today is not Monday or select another (+1) day in the date selection dialog of the folder.
1. Open the Calendar Touch.
2. Select a folder with events.
3. Select the timeline view of today.

Actual Results:  
The Monday of the week is displayed.

Expected Results:  
The selected day should be displayed.
Comment 1 Tobias Koenig 2011-01-21 16:38:39 UTC
Git commit 6fa0b6225cd53def175b7b5cf5f17705fd79a53a by Tobias Koenig
Pushed by tokoe into branch master

Add 'Next 7 days' mode to timeline view

BUG: 263849

M  +1    -1    mobile/calendar/korganizer-mobile.qml     
M  +4    -0    mobile/calendar/timelineviewitem.cpp     
M  +1    -0    mobile/calendar/timelineviewitem.h     

http://commits.kde.org/ee6cc38b/6fa0b6225cd53def175b7b5cf5f17705fd79a53a